blockquote,body,button,dd,div,dl,dt,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,textarea,ul{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
li{list-style:none}
img{border:0}
a{outline:0;color:#313131;text-decoration:none}
.cl:after{clear:both;display:block;height:0;content:'\20'}
.lfooter{float:left;width:100%;padding: 10px 0px 20px 0px;background: #f8f8f8;margin-top: 10px;border-top: 5px #ccc solid;}
.lits{float:left;padding: 10px 2%;width:96%;border-bottom: 1px #ccc solid;}
.lits a{font-size:14px;}
.pages {text-align: center;color: #666;width: 100%;clear: both;margin: 0 0 10px;margin-top: 10px;}
.pages a { color: #666; margin: 0 5px 10px; padding: 5px 10px; background: #eee; display: inline-block; }
.pages a:nth-child(1) { display: none }
.pages a:hover, .pages > b { color: #3690cf; color: #FFF; background: #1C2327; }
.pages > b { padding: 5px 10px; }
a.curPage { color: #ffffff; font-weight: bold; background: #000; }
.margins{margin-bottom:10px}
.box h2{float:left;width:100%;line-height: 42px;height: 42px;border-bottom: 1px #ccc solid;}
.box h2 span{float:left;width:20%;text-indent: 1em;}
.box .gamelist{float:left;width:100%;margin: 0px;}
@media only screen and (min-width: 100px) and (max-width: 640px) {
    .box h2 span{float:left;width: 100%;text-indent: 1em;}
#menu,.back_nav .back,.footer a,.game_search .btn,.game_search .text,.gamelist li .btn_down,.header .search,.readlist li,.star,.star i{background:url(../images/sprite.png) no-repeat 0 0;background-size:60px 174px}
body{min-width:320px;background:#f8f8f8;color:#888;font:12px/1.5 "Microsoft Yahei",Arial;-webkit-text-size-adjust:none}
.main{position:relative;overflow:hidden;margin:0 auto;width:100%;max-width:768px;min-height:176px}
.header{position:relative;padding:13px 0;border-bottom:1px solid #dcdcdc;text-align:center}
.header .logo{display:block;margin:0 auto;height:19px}
.header #menu{float:left;margin-left:4%}
#menu{width:21px;height:19px;background-position:-39px 2px;font:0/0 a;cursor:pointer}
#guide{position:absolute;top:45px;left:0;z-index:999;display:none;overflow:hidden;width:100%;background:#f8f8f8;box-shadow:0 2px 2px #666}
#guide ul{overflow:hidden;margin-left:-1px;border-bottom:1px solid #fff;border-bottom:1px solid #dcdcdc}
#guide li{float:left;margin-left:-1px;width:25%;border-top:1px solid #dcdcdc;border-left:1px solid #dcdcdc;text-align:center}
#guide li a{display:block;border-top:1px solid #fff;border-left:1px solid #fff;color:#4398d1;font-size:16px;line-height:63px}
#overlay{position:absolute;top:45px;left:0;z-index:200;display:none;width:100%;height:100%;background:rgba(0,0,0,.1)}
#overlay.show{display:block}
.header .search{float:right;margin-right:4%;width:18px;height:19px;background-position:-42px -17px;font:0/0 a}
.index-banner{position:relative;z-index:1;overflow:hidden;width:100%;-webkit-backface-visibility:hidden}
.index-banner .swiper-wrapper li{float:left}
.index-banner .swiper-wrapper li img{display:none;width:100%;height:100%}
.index-banner .index-pagination{position:absolute;right:0;bottom:0;width:100%;height:20%;background:rgba(0,0,0,.6)}
.index-banner .index-pagination span{float:right;display:inline-block;margin-top:2.6%;margin-right:2%;width:2.8%;height:34%;border-radius:50%;background:#797979}
.index-banner .index-pagination span.swiper-active-switch{background:#fff}
.index-banner .banner-title{position:absolute;bottom:3.6%;left:3%;z-index:100;color:#fff;font-size:1.6em}
.nav{overflow:hidden;margin:17px 10px 10px}
.nav li{float:left;width:20%}
.nav li a{display:block;margin:0 auto;padding-top:50px;width:50px;background:url(../images/nav.png) no-repeat 0 0;background-size:250px 50px;text-align:center;line-height:28px}
.nav .yyzx a{background-position:-50px 0}
.nav .gldq a{background-position:-100px 0}
.nav .xwzx a{background-position:-150px 0}
.nav .jptj a{background-position:-200px 0}
.box{overflow:hidden}
.box .hd{position:relative;overflow:hidden}
.box .hd ins{float:left;margin-right:8px;width:8px;height:27px;border-top:2px solid #3287c0;border-bottom:3px solid #3287c0;background:#4398d1}
.box .hd .over{height:29px;border-top:1px solid #e0e0e0;border-bottom:2px solid #e0e0e0;background:#fbfbfb;line-height:29px}
.box .hd .over h3{border-top:1px solid #fff;color:#3287c0;font-weight:400;font-size:16px;line-height:27px}
.box .hd .over .more{float:right;margin-right:10px;color:#888;font-size:14px}
.gamelist{overflow:hidden;margin:-1px 10px}
.gamelist li{float:left;padding:16px 0;width: 25%;border-top:1px solid #fff;border-bottom:1px solid #e0e0e0;text-align:center;}
.gamelist li img{display:block;margin:0 auto;width:75px;height:75px;border-radius:10px}
.gamelist li h3{overflow:hidden;margin-top:3px;height:24px;font-weight:400;font-size:14px;line-height:24px}
.gamelist li p{overflow:hidden;height:18px;line-height:18px}
.gamelist li .btn_down{display:block;margin:6px auto 0;padding-left:21px;width:54px;height:22px;border-radius:3px;background-color:#4398d1;background-position:-44px -38px;color:#fff;text-align:left;line-height:22px}
.newslist{margin-bottom:-1px;padding:0 10px}
.newslist dt{overflow:hidden}
.newslist dt ul{margin:-1px 0 0}
.newslist dt li{overflow:hidden;padding:14px 4px;border-top:1px solid #fff;border-bottom:1px solid #e0e0e0}
.newslist dt li img{float:left;margin-right:9px;width:120px;height:80px}
.newslist dt li h3{overflow:hidden;max-height:40px;font-weight:400;font-size:14px;line-height:20px}
.newslist dt li p{overflow:hidden;margin-top:6px;max-height:32px;line-height:16px}
.newslist dd ul{padding:10px 4px 12px;border-top:1px solid #fff}
.newslist dd li{overflow:hidden;height:26px;font-size:14px;line-height:26px}
.newslist dd li span{margin-right:3px}
.newslist dd li span,.newslist dd li span a{color:#888}
.footer{padding:10px 0;/* border-top:2px solid #dcdcdc; */text-align:center;line-height:14px;}
.novs{text-align:center;line-height:14px;padding-bottom: 10px;}
.novs a{line-height: 30px;height: 30px;font-size: 14px;border-right: 1px #ccc solid;padding: 0px 10px;}
.footer a{display:inline-block;padding:0 10px;background-position:right -60px}
.footer a{display:inline-block;padding:0 10px;background-position:right -60px}
#return{background:0 0}
.loading{margin:1px 10px 0;border-top:1px solid #fff;text-align:center;text-shadow:0 1px 0 #fff;font-size:14px;line-height:40px}
.back_nav{position:relative;padding:8px 0;height:29px;border-bottom:1px solid #dcdcdc;font-size:18px;line-height:29px}
.back_nav .back{float:left;margin-left:4%;padding-left:25px;height:29px;background-position:-46px -132px}
.back_nav #menu{float:right;margin-top:5px;margin-right:4%}
.newsdetail{margin:0 10px;border-bottom:1px solid #fff}
.newsdetail .title{padding:10px 0 8px;border-bottom:1px dashed #e0e0e0;line-height:26px}
.newsdetail .title h1{color:#313131;font-size:16px;line-height:22px}
.newsdetail .title p span{margin-right:8px}
.newsdetail .article{padding:5px 0 15px;border-top:1px dashed #fff;border-bottom:1px solid #e0e0e0;color:#313131;font-size:14px;line-height:22px}
.newsdetail .article img{max-width:300px}
.newsdetail .article p{margin-top:10px}
.container{float: left;width: 96%;padding: 2%;}
.container .hd{padding:10px 4px;height:16px;line-height:16px}
.container .hd h3{padding-left:8px;border-left:5px solid #4398d1;color:#4398d1;font-weight:400;font-size:16px}
.container .hd .more{float:right;color:#888;font-size:14px}
.readlist{border-bottom:1px solid #fff}
.readlist ul{padding:0 4px 10px;border-bottom:1px solid #e0e0e0}
.readlist li{overflow:hidden;padding-left:13px;height:26px;background-position:-56px -159px;font-size:14px;line-height:26px}
.gamerec .gamelist{margin:0;padding-bottom:15px}
.gamerec .gamelist li{padding:10px 0 0;border:none}
.game_detail{margin:5px 10px 0;padding:0 8px 10px;border-bottom:1px dashed #e0e0e0}
.game_detail dt{float:left;margin:11px 15px 0 0;width:75px}
.game_detail dt img{display:block;width:75px;height:75px;border-radius:10px}
.game_detail dt .btn_down{display:block;margin-top:11px;width:75px;height:22px;border-radius:3px;background:#4398d1;color:#fff;text-align:center;font-size:14px;line-height:22px}
.game_detail dd{overflow:hidden;height:20px;font-size:14px;line-height:20px}
.game_detail .title{overflow:hidden;height:30px;font-size:20px;line-height:30px}
.star,.star i{float:left;margin:4px 4px 0 0;width:60px;height:12px;background-position:0 -80px;font:0/0 a}
.star i{margin:0;background-position:0 -92px}
.game_detail dd .score{margin-right:3px;color:#e00}
.game_search{position:relative;margin:0 auto;width:223px}
.game_search .text{display:block;padding-left:38px;width:185px;height:29px;border:none;border-radius:5px;background-color:#fff;background-position:-30px -104px;color:#8e8e93;font-size:14px;line-height:27px}
.game_search .btn{position:absolute;top:7px;right:7px;width:14px;height:14px;border:none}
.searchlist{overflow:hidden;margin:0 10% 0 0;padding-bottom:20px}
.searchlist dd,.searchlist dt{float:left;line-height:32px}
.searchlist dt{margin:10px 0 5px 10%;width:90%;color:#4398d1;font-size:18px}
.searchlist dd{margin-left:10%;width:40%;font-size:16px}
.profile{margin:0 10px;border-top:1px dashed #fff;border-bottom:1px solid #fff;color:#313131;font-size:14px;line-height:22px}
.profile a{color:#4398d1}
#game_img h3,.profile h3{padding:12px 0 7px;color:#4398d1;font-weight:400;font-size:16px}
.profile p{padding-bottom:12px;border-bottom:1px solid #e0e0e0}
#game_img{margin:0 10px;border-top:1px dashed #fff;border-bottom:1px dashed #e0e0e0}
#game_img .swiper-container{position:relative;z-index:1;overflow:hidden;margin:5px auto 20px;height:289px}
#game_img .swiper-slide{float:left;height:289px}
#game_img .swiper-slide img{display:block;margin:0 7px;height:285px;border:1px solid #fff;box-shadow:2px 2px 2px #d8d8d8}
.content{float:left;width:100%;}
.container{float: left;width: 96%;padding: 2%;}	
.boxleft{float:left;width:100%;}
.boxright{float:left;width:28px;margin-left:2%;display:none;}
.boxleft .articlelist{margin-bottom:20px;margin-top:-10px;padding: 10px;float: left;}
.boxleft .item{overflow:hidden;padding:20px 0;float: left;width: 100%;}
.boxleft .item+.item{border-top:1px solid #ccc}
.boxleft .pic{width: 100px;float:left;margin-right:20px;height: 100px;}
.boxleft .con{overflow:hidden;font-size:16px;color:#aaa}
.boxleft .tit{color:#333;margin-bottom:10px;font-size:18px;font-weight:700}
.boxleft .tit:hover{color:#fd3939}
.boxleft .rem{font-size:14px;height:50px;line-height:25px;overflow:hidden;color:#666;display: none;}
.boxleft .date{margin-top:30px}
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
#menu,.back_nav .back,.footer a,.game_search .btn,.game_search .text,.gamelist li .btn_down,.header .search,.readlist li,.star,.star i{background:url(../images/sprite.png) no-repeat 0 0;background-size:60px 174px}
body{min-width:320px;background:#f8f8f8;color:#888;font:12px/1.5 "Microsoft Yahei",Arial;-webkit-text-size-adjust:none}
.main{position:relative;overflow:hidden;margin:0 auto;width:100%;max-width: 100%;min-height:176px;}
.header{position:relative;padding:13px 0;border-bottom:1px solid #dcdcdc;text-align:center}
.header .logo{display:block;margin:0 auto;height:19px}
.header #menu{float:left;margin-left:4%}
#menu{width:21px;height:19px;background-position:-39px 2px;font:0/0 a;cursor:pointer}
#guide{position:absolute;top:45px;left:0;z-index:999;display:none;overflow:hidden;width:100%;background:#f8f8f8;box-shadow:0 2px 2px #666}
#guide ul{overflow:hidden;margin-left:-1px;border-bottom:1px solid #fff;border-bottom:1px solid #dcdcdc}
#guide li{float:left;margin-left:-1px;width:25%;border-top:1px solid #dcdcdc;border-left:1px solid #dcdcdc;text-align:center}
#guide li a{display:block;border-top:1px solid #fff;border-left:1px solid #fff;color:#4398d1;font-size:16px;line-height:63px}
#overlay{position:absolute;top:45px;left:0;z-index:200;display:none;width:100%;height:100%;background:rgba(0,0,0,.1)}
#overlay.show{display:block}
.header .search{float:right;margin-right:4%;width:18px;height:19px;background-position:-42px -17px;font:0/0 a}
.index-banner{position:relative;z-index:1;overflow:hidden;width:100%;-webkit-backface-visibility:hidden}
.index-banner .swiper-wrapper li{float:left}
.index-banner .swiper-wrapper li img{display:none;width:100%;height:100%}
.index-banner .index-pagination{position:absolute;right:0;bottom:0;width:100%;height:20%;background:rgba(0,0,0,.6)}
.index-banner .index-pagination span{float:right;display:inline-block;margin-top:2.6%;margin-right:2%;width:2.8%;height:34%;border-radius:50%;background:#797979}
.index-banner .index-pagination span.swiper-active-switch{background:#fff}
.index-banner .banner-title{position:absolute;bottom:3.6%;left:3%;z-index:100;color:#fff;font-size:1.6em}
.nav{overflow:hidden;margin:17px 10px 10px}
.nav li{float:left;width:20%}
.nav li a{display:block;margin:0 auto;padding-top:50px;width:50px;background:url(../images/nav.png) no-repeat 0 0;background-size:250px 50px;text-align:center;line-height:28px}
.nav .yyzx a{background-position:-50px 0}
.nav .gldq a{background-position:-100px 0}
.nav .xwzx a{background-position:-150px 0}
.nav .jptj a{background-position:-200px 0}
.box{overflow:hidden}
.box .hd{position:relative;overflow:hidden}
.box .hd ins{float:left;margin-right:8px;width:8px;height:27px;border-top:2px solid #3287c0;border-bottom:3px solid #3287c0;background:#4398d1}
.box .hd .over{height:29px;border-top:1px solid #e0e0e0;border-bottom:2px solid #e0e0e0;background:#fbfbfb;line-height:29px}
.box .hd .over h3{border-top:1px solid #fff;color:#3287c0;font-weight:400;font-size:16px;line-height:27px}
.box .hd .over .more{float:right;margin-right:10px;color:#888;font-size:14px}
.gamelist{overflow:hidden;margin:-1px 10px}
.gamelist li{float:left;padding:16px 0;width: 25%;border-top:1px solid #fff;border-bottom:1px solid #e0e0e0;text-align:center;}
.gamelist li img{display:block;margin:0 auto;width:75px;height:75px;border-radius:10px}
.gamelist li h3{overflow:hidden;margin-top:3px;height:24px;font-weight:400;font-size:14px;line-height:24px}
.gamelist li p{overflow:hidden;height:18px;line-height:18px}
.gamelist li .btn_down{display:block;margin:6px auto 0;padding-left:21px;width:54px;height:22px;border-radius:3px;background-color:#4398d1;background-position:-44px -38px;color:#fff;text-align:left;line-height:22px}
.newslist{margin-bottom:-1px;padding:0 10px}
.newslist dt{overflow:hidden}
.newslist dt ul{margin:-1px 0 0}
.newslist dt li{overflow:hidden;padding:14px 4px;border-top:1px solid #fff;border-bottom:1px solid #e0e0e0}
.newslist dt li img{float:left;margin-right:9px;width:120px;height:80px}
.newslist dt li h3{overflow:hidden;max-height:40px;font-weight:400;font-size:14px;line-height:20px}
.newslist dt li p{overflow:hidden;margin-top:6px;max-height:32px;line-height:16px}
.newslist dd ul{padding:10px 4px 12px;border-top:1px solid #fff}
.newslist dd li{overflow:hidden;height:26px;font-size:14px;line-height:26px}
.newslist dd li span{margin-right:3px}
.newslist dd li span,.newslist dd li span a{color:#888}
.footer{padding:10px 0;/* border-top:2px solid #dcdcdc; */text-align:center;line-height:14px;}
.novs{text-align:center;line-height:14px;padding-bottom: 10px;}
.novs a{line-height: 30px;height: 30px;font-size: 14px;border-right: 1px #ccc solid;padding: 0px 10px;}
.footer a{display:inline-block;padding:0 10px;background-position:right -60px}
.footer a{display:inline-block;padding:0 10px;background-position:right -60px}
#return{background:0 0}
.loading{margin:1px 10px 0;border-top:1px solid #fff;text-align:center;text-shadow:0 1px 0 #fff;font-size:14px;line-height:40px}
.back_nav{position:relative;padding:8px 0;height:29px;border-bottom:1px solid #dcdcdc;font-size:18px;line-height:29px}
.back_nav .back{float:left;margin-left:4%;padding-left:25px;height:29px;background-position:-46px -132px}
.back_nav #menu{float:right;margin-top:5px;margin-right:4%}
.newsdetail{margin:0 10px;border-bottom:1px solid #fff}
.newsdetail .title{padding:10px 0 8px;border-bottom:1px dashed #e0e0e0;line-height:26px}
.newsdetail .title h1{color:#313131;font-size:16px;line-height:22px}
.newsdetail .title p span{margin-right:8px}
.newsdetail .article{padding:5px 0 15px;border-top:1px dashed #fff;border-bottom:1px solid #e0e0e0;color:#313131;font-size:14px;line-height:22px}
.newsdetail .article img{max-width:300px}
.newsdetail .article p{margin-top:10px}
.container{margin:10px 10px 0}
.container .hd{padding:10px 4px;height:16px;line-height:16px}
.container .hd h3{padding-left:8px;border-left:5px solid #4398d1;color:#4398d1;font-weight:400;font-size:16px}
.container .hd .more{float:right;color:#888;font-size:14px}
.readlist{border-bottom:1px solid #fff}
.readlist ul{padding:0 4px 10px;border-bottom:1px solid #e0e0e0}
.readlist li{overflow:hidden;padding-left:13px;height:26px;background-position:-56px -159px;font-size:14px;line-height:26px}
.gamerec .gamelist{margin:0;padding-bottom:15px}
.gamerec .gamelist li{padding:10px 0 0;border:none}
.game_detail{margin:5px 10px 0;padding:0 8px 10px;border-bottom:1px dashed #e0e0e0}
.game_detail dt{float:left;margin:11px 15px 0 0;width:75px}
.game_detail dt img{display:block;width:75px;height:75px;border-radius:10px}
.game_detail dt .btn_down{display:block;margin-top:11px;width:75px;height:22px;border-radius:3px;background:#4398d1;color:#fff;text-align:center;font-size:14px;line-height:22px}
.game_detail dd{overflow:hidden;height:20px;font-size:14px;line-height:20px}
.game_detail .title{overflow:hidden;height:30px;font-size:20px;line-height:30px}
.star,.star i{float:left;margin:4px 4px 0 0;width:60px;height:12px;background-position:0 -80px;font:0/0 a}
.star i{margin:0;background-position:0 -92px}
.game_detail dd .score{margin-right:3px;color:#e00}
.game_search{position:relative;margin:0 auto;width:223px}
.game_search .text{display:block;padding-left:38px;width:185px;height:29px;border:none;border-radius:5px;background-color:#fff;background-position:-30px -104px;color:#8e8e93;font-size:14px;line-height:27px}
.game_search .btn{position:absolute;top:7px;right:7px;width:14px;height:14px;border:none}
.searchlist{overflow:hidden;margin:0 10% 0 0;padding-bottom:20px}
.searchlist dd,.searchlist dt{float:left;line-height:32px}
.searchlist dt{margin:10px 0 5px 10%;width:90%;color:#4398d1;font-size:18px}
.searchlist dd{margin-left:10%;width:40%;font-size:16px}
.profile{margin:0 10px;border-top:1px dashed #fff;border-bottom:1px solid #fff;color:#313131;font-size:14px;line-height:22px}
.profile a{color:#4398d1}
#game_img h3,.profile h3{padding:12px 0 7px;color:#4398d1;font-weight:400;font-size:16px}
.profile p{padding-bottom:12px;border-bottom:1px solid #e0e0e0}
#game_img{margin:0 10px;border-top:1px dashed #fff;border-bottom:1px dashed #e0e0e0}
#game_img .swiper-container{position:relative;z-index:1;overflow:hidden;margin:5px auto 20px;height:289px}
#game_img .swiper-slide{float:left;height:289px}
#game_img .swiper-slide img{display:block;margin:0 7px;height:285px;border:1px solid #fff;box-shadow:2px 2px 2px #d8d8d8}	
.content{float:left;width:100%;}
.container{}
.boxleft{float:left;width: 100%;}
.boxright{float:left;width:28px;margin-left:2%;display: none;}
.boxleft .articlelist{margin-bottom:20px;margin-top:-10px;padding: 10px;float: left;}
.boxleft .item{overflow:hidden;padding:20px 0;float: left;}
.boxleft .item+.item{border-top:1px solid #ccc}
.boxleft .pic{width:210px;height:132px;float:left;margin-right:20px}
.boxleft .con{overflow:hidden;font-size:16px;color:#aaa}
.boxleft .tit{color:#333;margin-bottom:10px;font-size:18px;font-weight:700}
.boxleft .tit:hover{color:#fd3939}
.boxleft .rem{font-size:14px;height:50px;line-height:25px;overflow:hidden;color:#666}
.boxleft .date{margin-top:30px}
}
@media only screen and (min-width: 1025px) and (max-width: 1199px) {
#menu,.back_nav .back,.footer a,.game_search .btn,.game_search .text,.gamelist li .btn_down,.header .search,.readlist li,.star,.star i{background:url(../images/sprite.png) no-repeat 0 0;background-size:60px 174px}
body{min-width:320px;background:#f8f8f8;color:#888;font:12px/1.5 "Microsoft Yahei",Arial;-webkit-text-size-adjust:none}
.main{position:relative;overflow:hidden;margin:0 auto;width:100%;max-width:768px;min-height:176px}
.header{position:relative;padding:13px 0;border-bottom:1px solid #dcdcdc;text-align:center}
.header .logo{display:block;margin:0 auto;height:19px}
.header #menu{float:left;margin-left:4%}
#menu{width:21px;height:19px;background-position:-39px 2px;font:0/0 a;cursor:pointer}
#guide{position:absolute;top:45px;left:0;z-index:999;display:none;overflow:hidden;width:100%;background:#f8f8f8;box-shadow:0 2px 2px #666}
#guide ul{overflow:hidden;margin-left:-1px;border-bottom:1px solid #fff;border-bottom:1px solid #dcdcdc}
#guide li{float:left;margin-left:-1px;width:25%;border-top:1px solid #dcdcdc;border-left:1px solid #dcdcdc;text-align:center}
#guide li a{display:block;border-top:1px solid #fff;border-left:1px solid #fff;color:#4398d1;font-size:16px;line-height:63px}
#overlay{position:absolute;top:45px;left:0;z-index:200;display:none;width:100%;height:100%;background:rgba(0,0,0,.1)}
#overlay.show{display:block}
.header .search{float:right;margin-right:4%;width:18px;height:19px;background-position:-42px -17px;font:0/0 a}
.index-banner{position:relative;z-index:1;overflow:hidden;width:100%;-webkit-backface-visibility:hidden}
.index-banner .swiper-wrapper li{float:left}
.index-banner .swiper-wrapper li img{display:none;width:100%;height:100%}
.index-banner .index-pagination{position:absolute;right:0;bottom:0;width:100%;height:20%;background:rgba(0,0,0,.6)}
.index-banner .index-pagination span{float:right;display:inline-block;margin-top:2.6%;margin-right:2%;width:2.8%;height:34%;border-radius:50%;background:#797979}
.index-banner .index-pagination span.swiper-active-switch{background:#fff}
.index-banner .banner-title{position:absolute;bottom:3.6%;left:3%;z-index:100;color:#fff;font-size:1.6em}
.nav{overflow:hidden;margin:17px 10px 10px}
.nav li{float:left;width:20%}
.nav li a{display:block;margin:0 auto;padding-top:50px;width:50px;background:url(../images/nav.png) no-repeat 0 0;background-size:250px 50px;text-align:center;line-height:28px}
.nav .yyzx a{background-position:-50px 0}
.nav .gldq a{background-position:-100px 0}
.nav .xwzx a{background-position:-150px 0}
.nav .jptj a{background-position:-200px 0}
.box{overflow:hidden}
.box .hd{position:relative;overflow:hidden}
.box .hd ins{float:left;margin-right:8px;width:8px;height:27px;border-top:2px solid #3287c0;border-bottom:3px solid #3287c0;background:#4398d1}
.box .hd .over{height:29px;border-top:1px solid #e0e0e0;border-bottom:2px solid #e0e0e0;background:#fbfbfb;line-height:29px}
.box .hd .over h3{border-top:1px solid #fff;color:#3287c0;font-weight:400;font-size:16px;line-height:27px}
.box .hd .over .more{float:right;margin-right:10px;color:#888;font-size:14px}
.gamelist{overflow:hidden;margin:-1px 10px}
.gamelist li{float:left;padding:16px 0;width:33.33%;border-top:1px solid #fff;border-bottom:1px solid #e0e0e0;text-align:center}
.gamelist li img{display:block;margin:0 auto;width:75px;height:75px;border-radius:10px}
.gamelist li h3{overflow:hidden;margin-top:3px;height:24px;font-weight:400;font-size:14px;line-height:24px}
.gamelist li p{overflow:hidden;height:18px;line-height:18px}
.gamelist li .btn_down{display:block;margin:6px auto 0;padding-left:21px;width:54px;height:22px;border-radius:3px;background-color:#4398d1;background-position:-44px -38px;color:#fff;text-align:left;line-height:22px}
.newslist{margin-bottom:-1px;padding:0 10px}
.newslist dt{overflow:hidden}
.newslist dt ul{margin:-1px 0 0}
.newslist dt li{overflow:hidden;padding:14px 4px;border-top:1px solid #fff;border-bottom:1px solid #e0e0e0}
.newslist dt li img{float:left;margin-right:9px;width:120px;height:80px}
.newslist dt li h3{overflow:hidden;max-height:40px;font-weight:400;font-size:14px;line-height:20px}
.newslist dt li p{overflow:hidden;margin-top:6px;max-height:32px;line-height:16px}
.newslist dd ul{padding:10px 4px 12px;border-top:1px solid #fff}
.newslist dd li{overflow:hidden;height:26px;font-size:14px;line-height:26px}
.newslist dd li span{margin-right:3px}
.newslist dd li span,.newslist dd li span a{color:#888}
.footer{padding:10px 0;/* border-top:2px solid #dcdcdc; */text-align:center;line-height:14px;}
.novs{text-align:center;line-height:14px;padding-bottom: 10px;}
.novs a{line-height: 30px;height: 30px;font-size: 14px;border-right: 1px #ccc solid;padding: 0px 10px;}
.footer a{display:inline-block;padding:0 10px;background-position:right -60px}
.footer a{display:inline-block;padding:0 10px;background-position:right -60px}
#return{background:0 0}
.loading{margin:1px 10px 0;border-top:1px solid #fff;text-align:center;text-shadow:0 1px 0 #fff;font-size:14px;line-height:40px}
.back_nav{position:relative;padding:8px 0;height:29px;border-bottom:1px solid #dcdcdc;font-size:18px;line-height:29px}
.back_nav .back{float:left;margin-left:4%;padding-left:25px;height:29px;background-position:-46px -132px}
.back_nav #menu{float:right;margin-top:5px;margin-right:4%}
.newsdetail{margin:0 10px;border-bottom:1px solid #fff}
.newsdetail .title{padding:10px 0 8px;border-bottom:1px dashed #e0e0e0;line-height:26px}
.newsdetail .title h1{color:#313131;font-size:16px;line-height:22px}
.newsdetail .title p span{margin-right:8px}
.newsdetail .article{padding:5px 0 15px;border-top:1px dashed #fff;border-bottom:1px solid #e0e0e0;color:#313131;font-size:14px;line-height:22px}
.newsdetail .article img{max-width:300px}
.newsdetail .article p{margin-top:10px}
.container{margin:10px 10px 0}
.container .hd{padding:10px 4px;height:16px;line-height:16px}
.container .hd h3{padding-left:8px;border-left:5px solid #4398d1;color:#4398d1;font-weight:400;font-size:16px}
.container .hd .more{float:right;color:#888;font-size:14px}
.readlist{border-bottom:1px solid #fff}
.readlist ul{padding:0 4px 10px;border-bottom:1px solid #e0e0e0}
.readlist li{overflow:hidden;padding-left:13px;height:26px;background-position:-56px -159px;font-size:14px;line-height:26px}
.gamerec .gamelist{margin:0;padding-bottom:15px}
.gamerec .gamelist li{padding:10px 0 0;border:none}
.game_detail{margin:5px 10px 0;padding:0 8px 10px;border-bottom:1px dashed #e0e0e0}
.game_detail dt{float:left;margin:11px 15px 0 0;width:75px}
.game_detail dt img{display:block;width:75px;height:75px;border-radius:10px}
.game_detail dt .btn_down{display:block;margin-top:11px;width:75px;height:22px;border-radius:3px;background:#4398d1;color:#fff;text-align:center;font-size:14px;line-height:22px}
.game_detail dd{overflow:hidden;height:20px;font-size:14px;line-height:20px}
.game_detail .title{overflow:hidden;height:30px;font-size:20px;line-height:30px}
.star,.star i{float:left;margin:4px 4px 0 0;width:60px;height:12px;background-position:0 -80px;font:0/0 a}
.star i{margin:0;background-position:0 -92px}
.game_detail dd .score{margin-right:3px;color:#e00}
.game_search{position:relative;margin:0 auto;width:223px}
.game_search .text{display:block;padding-left:38px;width:185px;height:29px;border:none;border-radius:5px;background-color:#fff;background-position:-30px -104px;color:#8e8e93;font-size:14px;line-height:27px}
.game_search .btn{position:absolute;top:7px;right:7px;width:14px;height:14px;border:none}
.searchlist{overflow:hidden;margin:0 10% 0 0;padding-bottom:20px}
.searchlist dd,.searchlist dt{float:left;line-height:32px}
.searchlist dt{margin:10px 0 5px 10%;width:90%;color:#4398d1;font-size:18px}
.searchlist dd{margin-left:10%;width:40%;font-size:16px}
.profile{margin:0 10px;border-top:1px dashed #fff;border-bottom:1px solid #fff;color:#313131;font-size:14px;line-height:22px}
.profile a{color:#4398d1}
#game_img h3,.profile h3{padding:12px 0 7px;color:#4398d1;font-weight:400;font-size:16px}
.profile p{padding-bottom:12px;border-bottom:1px solid #e0e0e0}
#game_img{margin:0 10px;border-top:1px dashed #fff;border-bottom:1px dashed #e0e0e0}
#game_img .swiper-container{position:relative;z-index:1;overflow:hidden;margin:5px auto 20px;height:289px}
#game_img .swiper-slide{float:left;height:289px}
#game_img .swiper-slide img{display:block;margin:0 7px;height:285px;border:1px solid #fff;box-shadow:2px 2px 2px #d8d8d8}
.content{margin:0px auto;width:1200px;}	
.boxleft{float:left;width:70%;}
.boxright{float:left;width:28px;margin-left:2%;}
.boxleft .articlelist{margin-bottom:20px;margin-top:-10px;padding: 10px;float: left;}
.boxleft .item{overflow:hidden;padding:20px 0;float: left;}
.boxleft .item+.item{border-top:1px solid #ccc}
.boxleft .pic{width:210px;height:132px;float:left;margin-right:20px}
.boxleft .con{overflow:hidden;font-size:16px;color:#aaa}
.boxleft .tit{color:#333;margin-bottom:10px;font-size:18px;font-weight:700}
.boxleft .tit:hover{color:#fd3939}
.boxleft .rem{font-size:14px;height:50px;line-height:25px;overflow:hidden;color:#666}
.boxleft .date{margin-top:30px}
}
@media only screen and (min-width: 1200px){
#menu,.back_nav .back,.footer a,.game_search .btn,.game_search .text,.gamelist li .btn_down,.header .search,.readlist li,.star,.star i{background:url(../images/sprite.png) no-repeat 0 0;background-size:60px 174px}
body{min-width:320px;background:#f8f8f8;color:#888;font:12px/1.5 "Microsoft Yahei",Arial;-webkit-text-size-adjust:none}
.main{position:relative;overflow:hidden;width:100%;max-width: 1200px;/* min-height:176px; */float: left;z-index: 9999;background: #fff;}
.header{position:relative;padding:13px 0;border-bottom:1px solid #dcdcdc;text-align:center;float: left;width: 100%;}
.header .logo{display:block;margin:0 auto;height: 80px;}
.logos{float:left;width:100%;height: 80px;}
.header #menu{float:left;margin-left:4%}
.topls{float:left;width:100%;height: auto;}
.banner{float:left;width:100%;margin-top: 10px;}
.bannerleft{width:767px;float: left;}
.bannerright{width:423px;float: left;margin-left: 10px;}
.newsleft{float:left;width: 100%;}
.newsleft h2{float:left;line-height: 32px;height: 32px;text-align: center;width: 100%;}
.newsleft h2 a{float:left;width: 100%;color: red;}
.newsleft p{float:left;line-height: 22px;border-bottom: 1px #ccc solid;}
.bannerright ul{float:left;width: 100%;}
.bannerright ul li{float:left;width: 100%;}
.bannerright ul li a{float:left;width: 100%;line-height: 24px;}
.bannerright ul li a p{float:left;width: 80%;font-size: 14px;}
.bannerright ul li a span{float:left;width: 20%;text-align: center;}
#menu{width:21px;height:19px;background-position:-39px 2px;font:0/0 a;cursor:pointer;display: none;}
#guide{top:45px;left:0;z-index:999;display: block;overflow:hidden;width:100%;background:#f8f8f8;box-shadow:0 2px 2px #666;float: left;}
#guide ul{overflow:hidden;margin-left:-1px;border-bottom:1px solid #fff;border-bottom:1px solid #dcdcdc;background: #fff;}
#guide li{float:left;margin-left:-1px;width: 10%;border: 1px solid #dcdcdc;text-align:center;margin: 0px 5px;}
#guide li a{display:block;border-top:1px solid #fff;border-left:1px solid #fff;color:#4398d1;font-size:16px;line-height: 46px;}
#guide li a:hover,#guide li.selected a{background: #fa7864;color: #fff;}
#overlay{position:absolute;top:45px;left:0;z-index:200;display:none;width:100%;height:100%;background:rgba(0,0,0,.1)}
#overlay.show{display:block}
.header .search{float:right;margin-right:4%;width:18px;height:19px;background-position:-42px -17px;font:0/0 a}
.index-banner{position:relative;z-index:1;overflow:hidden;width:100%;-webkit-backface-visibility:hidden}
.index-banner .swiper-wrapper li{float:left}
.index-banner .swiper-wrapper li img{display:none;width:100%;height:100%}
.index-banner .index-pagination{position:absolute;right:0;bottom:0;width:100%;height:20%;background:rgba(0,0,0,.6)}
.index-banner .index-pagination span{float:right;display:inline-block;margin-top:2.6%;margin-right:2%;width:2.8%;height:34%;border-radius:50%;background:#797979}
.index-banner .index-pagination span.swiper-active-switch{background:#fff}
.index-banner .banner-title{position:absolute;bottom:3.6%;left:3%;z-index:100;color:#fff;font-size: 0.6em;}
.nav{overflow:hidden;margin:17px 10px 10px;float: left;width: 100%;}
.nav li{float:left;width:20%}
.nav li a{display:block;margin:0 auto;padding-top:50px;width:50px;background:url(../images/nav.png) no-repeat 0 0;background-size:250px 50px;text-align:center;line-height:28px}
.nav .yyzx a{background-position:-50px 0}
.nav .gldq a{background-position:-100px 0}
.nav .xwzx a{background-position:-150px 0}
.nav .jptj a{background-position:-200px 0}
.box{overflow:hidden;float:left;width:100%;}
.box .hd{position:relative;overflow:hidden}
.box .hd ins{float:left;margin-right:8px;width:8px;height:27px;border-top:2px solid #3287c0;border-bottom:3px solid #3287c0;background:#4398d1}
.box .hd .over{height:29px;border-top:1px solid #e0e0e0;border-bottom:2px solid #e0e0e0;background:#fbfbfb;line-height:29px}
.box .hd .over h3{border-top:1px solid #fff;color:#3287c0;font-weight:400;font-size:16px;line-height:27px}
.box .hd .over .more{float:right;margin-right:10px;color:#888;font-size:14px}
.gamelist{overflow:hidden;margin:-1px 10px}
.gamelist li{float:left;padding:16px 0;width: 20%;border-top:1px solid #fff;border-bottom:1px solid #e0e0e0;text-align:center;}
.gamelist li img{display:block;margin:0 auto;width:75px;height:75px;border-radius:10px}
.gamelist li h3{overflow:hidden;margin-top:3px;height:24px;font-weight:400;font-size:14px;line-height:24px}
.gamelist li p{overflow:hidden;height:18px;line-height:18px}
.gamelist li .btn_down{display:block;margin:6px auto 0;padding-left:21px;width:54px;height:22px;border-radius:3px;background-color:#4398d1;background-position:-44px -38px;color:#fff;text-align:left;line-height:22px}
.newslist{margin-bottom:-1px;padding:0 10px}
.newslist dt{overflow:hidden}
.newslist dt ul{margin:-1px 0 0}
.newslist dt li{overflow:hidden;padding:14px 4px;border-top:1px solid #fff;border-bottom:1px solid #e0e0e0}
.newslist dt li img{float:left;margin-right:9px;width:120px;height:80px}
.newslist dt li h3{overflow:hidden;max-height:40px;font-weight:400;font-size:14px;line-height:20px}
.newslist dt li p{overflow:hidden;margin-top:6px;max-height:32px;line-height:16px}
.newslist dd ul{padding:10px 4px 12px;border-top:1px solid #fff}
.newslist dd li{overflow:hidden;height:26px;font-size:14px;line-height:26px}
.newslist dd li span{margin-right:3px}
.newslist dd li span,.newslist dd li span a{color:#888}
.footer{padding:10px 0;/* border-top:2px solid #dcdcdc; */text-align:center;line-height:14px;}
.novs{text-align:center;line-height:14px;padding-bottom: 10px;}
.novs a{line-height: 30px;height: 30px;font-size: 14px;border-right: 1px #ccc solid;padding: 0px 10px;}
.footer a{display:inline-block;padding:0 10px;background-position:right -60px}
#return{background:0 0}
.loading{margin:1px 10px 0;border-top:1px solid #fff;text-align:center;text-shadow:0 1px 0 #fff;font-size:14px;line-height:40px}
.back_nav{position:relative;padding:8px 0;height:29px;border-bottom:1px solid #dcdcdc;font-size:18px;line-height:29px}
.back_nav .back{float:left;margin-left:4%;padding-left:25px;height:29px;background-position:-46px -132px}
.back_nav #menu{float:right;margin-top:5px;margin-right:4%}
.newsdetail{margin:0 10px;border-bottom:1px solid #fff}
.newsdetail .title{padding:10px 0 8px;border-bottom:1px dashed #e0e0e0;line-height:26px}
.newsdetail .title h1{color:#313131;font-size:16px;line-height:22px}
.newsdetail .title p span{margin-right:8px}
.newsdetail .article{padding:5px 0 15px;border-top:1px dashed #fff;border-bottom:1px solid #e0e0e0;color:#313131;font-size:14px;line-height:22px}
.newsdetail .article img{max-width:300px}
.newsdetail .article p{margin-top:10px}
.container{margin: 0px;}
.container .hd{padding:10px 4px;height:16px;line-height:16px}
.container .hd h3{padding-left:8px;border-left:5px solid #4398d1;color:#4398d1;font-weight:400;font-size:16px}
.container .hd .more{float:right;color:#888;font-size:14px}
.readlist{border-bottom:1px solid #fff}
.readlist ul{padding:0 4px 10px;border-bottom:1px solid #e0e0e0}
.readlist li{overflow:hidden;padding-left:13px;height:26px;background-position:-56px -159px;font-size:14px;line-height:26px}
.gamerec .gamelist{margin:0;padding-bottom:15px}
.gamerec .gamelist li{padding:10px 0 0;border:none}
.game_detail{margin:5px 10px 0;padding:0 8px 10px;border-bottom:1px dashed #e0e0e0}
.game_detail dt{float:left;margin:11px 15px 0 0;width:75px}
.game_detail dt img{display:block;width:75px;height:75px;border-radius:10px}
.game_detail dt .btn_down{display:block;margin-top:11px;width:75px;height:22px;border-radius:3px;background:#4398d1;color:#fff;text-align:center;font-size:14px;line-height:22px}
.game_detail dd{overflow:hidden;height:20px;font-size:14px;line-height:20px}
.game_detail .title{overflow:hidden;height:30px;font-size:20px;line-height:30px}
.star,.star i{float:left;margin:4px 4px 0 0;width:60px;height:12px;background-position:0 -80px;font:0/0 a}
.star i{margin:0;background-position:0 -92px}
.game_detail dd .score{margin-right:3px;color:#e00}
.game_search{position:relative;margin:0 auto;width:223px}
.game_search .text{display:block;padding-left:38px;width:185px;height:29px;border:none;border-radius:5px;background-color:#fff;background-position:-30px -104px;color:#8e8e93;font-size:14px;line-height:27px}
.game_search .btn{position:absolute;top:7px;right:7px;width:14px;height:14px;border:none}
.searchlist{overflow:hidden;margin:0 10% 0 0;padding-bottom:20px}
.searchlist dd,.searchlist dt{float:left;line-height:32px}
.searchlist dt{margin:10px 0 5px 10%;width:90%;color:#4398d1;font-size:18px}
.searchlist dd{margin-left:10%;width:40%;font-size:16px}
.profile{margin:0 10px;border-top:1px dashed #fff;border-bottom:1px solid #fff;color:#313131;font-size:14px;line-height:22px}
.profile a{color:#4398d1}
#game_img h3,.profile h3{padding:12px 0 7px;color:#4398d1;font-weight:400;font-size:16px}
.profile p{padding-bottom:12px;border-bottom:1px solid #e0e0e0}
#game_img{margin:0 10px;border-top:1px dashed #fff;border-bottom:1px dashed #e0e0e0}
#game_img .swiper-container{position:relative;z-index:1;overflow:hidden;margin:5px auto 20px;height:289px}
#game_img .swiper-slide{float:left;height:289px}
#game_img .swiper-slide img{display:block;margin:0 7px;height:285px;border:1px solid #fff;box-shadow:2px 2px 2px #d8d8d8}
.content{margin:0px auto;width:1200px;}	
.boxleft{float:left;width:900px;}
.boxright{float:left;width:287px;margin-left:13px;}
.boxleft .articlelist{margin-bottom:20px;margin-top:-10px;padding: 10px;float: left;}
.boxleft .item{overflow:hidden;padding:20px 0;float: left;}
.boxleft .item+.item{border-top:1px solid #ccc}
.boxleft .pic{width:210px;height:132px;float:left;margin-right:20px}
.boxleft .con{overflow:hidden;font-size:16px;color:#aaa}
.boxleft .tit{color:#333;margin-bottom:10px;font-size:18px;font-weight:700}
.boxleft .tit:hover{color:#fd3939}
.boxleft .rem{font-size:14px;height:50px;line-height:25px;overflow:hidden;color:#666}
.boxleft .date{margin-top:30px}
.tab1 h2 span{float:left;width:40%;background-image: linear-gradient(#67d8f1, #4398d1);border: 1px solid rgba(0,0,0,.2);border-radius: .3em;box-shadow: 0 1px white inset;text-align: center;text-shadow: 0 1px 1px black;color: #eee;text-indent: 0em;font-size: 16px;}
.tab1 ul{float:left;padding:1%;width:98%;}
.tab1 ul li{float:left;width:100%;}
.tab1 ul li a{float:left;line-height: 32px;height: 32px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;width: 100%;}
.tab1 ul li i{float:left;width:5%;text-align:center;font-size: 24px;}
.tab1 ul li p{float:left;width: 63%;line-height: 32px;height: 32px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.tab1 ul li span{float:right;width:30%;text-align: center;}
.tab2 h2 span{float:left;width:40%;background-image: linear-gradient(#67d8f1, #4398d1);border: 1px solid rgba(0,0,0,.2);border-radius: .3em;box-shadow: 0 1px white inset;text-align: center;text-shadow: 0 1px 1px black;color: #eee;text-indent: 0em;font-size: 16px;}
.tab2 ul{float:left;padding:1%;width:98%;}
.tab2 ul li{float:left;width: 98%;margin: 10px 1%;}
.tab2 ul li a{float:left;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;width: 100%;}
.tab2 ul li i.tt{float:left;width: 8%;text-align:center;font-size: 14px;margin-right: 2%;line-height: 22px;height: 22px;background: #ccc;margin-top: 10px;color: #fff;}
.tab2 ul li p{float:left;width: 15%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.tab2 ul li p img{float:left;width:100%;height:100%;}
.tab2 ul li span{float:right;width: 73%;line-height: 26px;height: 26px;overflow: hidden;font-size: 15px;font-weight: 700;}
.tab2 ul li ss{float:right;width: 73%;line-height: 15px;height: 15px;overflow: hidden;font-size: 12px;}
.tab2 ul li .star{float:left;}
.tab2 ul li .score{float:left;margin-left:10%}
.tab2 ul li:nth-child(1) i.tt{background:red;}
.tab2 ul li:nth-child(2) i.tt{background:#e5921d;}
.tab2 ul li:nth-child(3) i.tt{background:#87c41c;}
.tab2 ul li:nth-child(4) i.tt{background:#3ce163;}
.tab2 ul li:nth-child(5) i.tt{background:#52e5b9;}
}